<div class="col-12 pb-3">
  <div id="backoffice-form" class="w-100 bg-aliceblue px-3 pt-3 pb-1"
       data-formserver_url="{{ formserver_url }}"
       data-form_id="{{ pratica.servizio.backofficeFormId }}"
       data-backoffice-save-url="{{ path('save_backoffice_data', {'pratica': pratica.id}) }}"
       data-submission="{% if pratica.backofficeFormData is defined %}{{ pratica.backofficeFormData | json_encode }}{% endif %}">
  </div>
  <p
    class="save-backoffice-info w-100 mt-2 text-info {% if pratica.backofficeFormData is not defined or pratica.backofficeFormData|length <= 0 %}d-none{% endif %}"><i
      class="fa fa-clock-o" aria-hidden="true"></i> {{ 'buttons.last_save'|trans }}
    <span>{{ pratica.updatedAt|date('U')|time_ago }}</span></p>
</div>
